{
  "name": "@example/docs",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "astro dev --host",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview"
  },
  "dependencies": {
    "@algolia/client-search": "^4.13.0",
    "@docsearch/css": "^3.0.0",
    "@docsearch/react": "^3.0.0",
    "@types/react": "^17.0.44",
    "preact": "^10.7.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2"
  },
  "devDependencies": {
    "@astrojs/preact": "^0.1.2",
    "@astrojs/react": "^0.1.1",
    "astro": "^1.0.0-beta.20"
  }
}
